package com.yeejoin.precontrol.common.fileparser.utils;

import org.apache.poi.openxml4j.exceptions.InvalidFormatException;

import java.io.File;
import java.io.IOException;

public class Xlsx2Xls {
    private String outFn;
    private File inpFn;

    public Xlsx2Xls(File inpFn) {
        this.outFn = inpFn.getAbsolutePath().replace(".xlsx", ".xls");
        this.inpFn = inpFn;
    }

    /**
     * excel07转换03
     *
     * @throws InvalidFormatException 格式非法
     * @throws IOException            IO异常
     */
    public void xlsx2XlsProgress() {
    }

}
